@charset "UTF-8";

@media all
{
html * { font-size: 100.01%; }
html{-webkit-text-size-adjust:none;}

body { font-family: "Roboto", tahoma, arial, sans-serif; font-size:13px; line-height: 190%; color: #000000; background: none; text-align: left; font-weight:normal }

h1,h2,h3,h4,h5,h6, .pagehead2  {
font-family: /*"Segoe UI",*/"Roboto",tahoma,sans-serif;
font-weight: normal;
line-height: 110%;
margin: 0.1em 0  ;
padding: 0.2em 0;
display:block;
color:#3E3C30;
/*text-shadow:0 -1px #f3f3f3;*//*color:#2E81B1;*/
}

h1 { font-size: 23px; padding: 0 0 0.4em;  text-shadow:1px 1px #ddd;  }
h2, .pagehead2 { font-size: 21px; line-height:130%;  } 
h3 { font-size: 19px; color: #3E3C30;}    
h4 { font-size: 17px; color: #3E3C30; } 
h5 { font-size: 14px; } 
h6 { font-size: 14px; }


h3,h4{font-weight:bold;padding: 0.2em 0 0.5em;}

#wrap_footer h5 { }
.pagehead3 { /*font-family:"Trebuchet MS", trebuchet, arial,sans-serif; */font-size: 20px; color: #75796F; }
.pagehead4 { font-size: 17px; }
.page-bit-head-sub { font-family:Georgia, "Times New Roman", Times, serif; font-size: 11pt; }

/*-------------------------------------------------------------------------------------------------------
@ Lists
-------------------------------------------------------------------------------------------------------*/

ul, ol, dl { /*line-height: 1.5em;*/ margin: 0 0 1em 1em; border:0px solid;  }
ul li { list-style-type: disc;  margin-left:2em; }
ul ul li { list-style-type: circle; }

ol li { list-style-type: decimal;  margin-left:2em; }
ol ol li { list-style-type: lower-latin; /**/}

li { /*margin-left: 1em;  list-style-position:inside;  padding-bottom: 10px;*/ }

dt { font-weight: bold; }
dd { margin: 0 0 1em 0.8em; }



/*-------------------------------------------------------------------------------------------------------
@ General
-------------------------------------------------------------------------------------------------------*/

p { margin: 0.4em 0 1em; }

blockquote, cite,q {
font-family: Georgia, "Times New Roman", Times, serif;
font-style:italic;
}
blockquote { margin: 0 0 1em 1.6em; color: #666; }

strong,b { font-weight: bold; font-style:inherit; }
em,i { font-style: italic;  font-weight:inherit;}

pre, code, kbd, tt, samp, var { font-size: 100%; }
pre, code { color: #800; }
pre { line-height: 1.5em; margin: 0 0 1em 0; }
kbd, samp, var { color: #666; }
var { font-style: italic; }

acronym, abbr {
border-bottom: 1px #aaa dotted;
font-variant: small-caps;
letter-spacing: .07em;
cursor: help;
}

sub, sup { font-size: 51.6667%; }

hr {
	margin: 1.5em 0;
padding: 0;
/*color: #fff;
background:transparent;
margin: 0 0 0.5em 0;
padding: 0.5em 0;
border:0;
border-bottom: 1px #eee solid;*/
}


/*-------------------------------------------------------------------------------------------------------
@ Links
-------------------------------------------------------------------------------------------------------*/

a { color:#2E7CA6 /*#5D9731*/; background:transparent; text-decoration:none; cursor:pointer; outline:none; }
a:visited  { color: #AF488B/*#F1592A;*/ }

a:focus,
a:hover,
a:active { color:#8B677C /*!important */; text-decoration: underline;  outline:none; border:none; }

a, a img { cursor:pointer; outline:none; border:none; }


a[href $=".pdf"], a.pdf 
{ 	 background: url(../image/icons/btn_pdf.png) 0px 10% no-repeat; padding: 0px 0px 0px 20px; } 

a[href $=".doc"], a[href $=".docx"] , a[href $=".rtf"], a.doc, a.docx, a.rtf
{ 	background: url(../image/icons/btn_doc.gif) 0px 10% no-repeat; padding: 0px 0px 0px 20px; } 
		
a[href $=".ppt"], a[href $=".pptx"] , a[href $=".pps"], a[class^="ppt"], a[class^="pps"]
{ 	background: url(../image/icons/btn_ppt.png) 0px 10% no-repeat; padding: 0px 0px 0px 20px; } 




/*-------------------------------------------------------------------------------------------------------
@ Tables
-------------------------------------------------------------------------------------------------------*/

table { width: 100%; border-collapse:collapse; border-spacing:2px;border-color: #ddd; }
table caption { font-variant:small-caps; }
table.full { width: 100%; }
table.auto_size { width:auto; }
table.fixed { table-layout:fixed; }


th,td { padding: 0.3em 0.5em; vertical-align:top; border-color: #ddd; }

table.forms th, table.forms td { padding: 0.2em; }

thead th { color: #000; border-bottom: 2px #800 solid; }
tbody th { background: #FABE88/*#e0e0e0*/; color: #333; border-color:#FABE88; }
tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }



/*-------------------------------------------------
@ Message Box
---------------------------------------------------*/

.wrap_alert{
	background: #96C052/*FFD240*/; border:1px solid #FF0000;margin:0 -20px 20px -20px; 
	padding:0; border-radius: 5px; box-shadow: 0px 2px 4px 0px #EE2028; color:#990000;
}

.wrap_alertb{
	text-align:center; height:auto;  font-size:15px; font-weight:bold; letter-spacing:.08em;
	height:auto; padding:10px 0; /*font-variant:small-caps;*/
}

.page_margins.home .wrap_alert {opacity:0.9;border-radius: 5px;background:#96C052;/*border-color:#999;color: #FC0;box-shadow:none;*/  }


.close-notify a{
	position:relative;
	top:-10px;
	right:-15px;
	float:right;
	text-decoration:underline;
	color:#333;
	font-size:0.750em;
	padding:5px;
	text-align:center;
}
.error-notify{
	width:100%;
	background:#FF9999;
	padding:0 5px 0 5px;
	margin:0.1em auto 1em;
	font-size:1em;
	border:1px #FF6666 solid;
	clear:both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px #aaa;
	-moz-box-shadow: 0px 1px 3px #aaa;
	box-shadow: 0px 1px 3px #aaa;
}
.warning-notify{
	width:100%;
	background:#FFFF99;
	padding:0 5px 0 5px;
	margin:0.1em auto 1em;
	font-size:1em;
	border:1px #FFCC66 solid;
	clear:both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px #aaa;
	-moz-box-shadow: 0px 1px 3px #aaa;
	box-shadow: 0px 1px 3px #aaa;
}
.success-notify{
	width:100%;
	background:#99FF99;
	padding:0 5px 0 5px;
	margin:0.1em auto 1em;
	font-size:1em;
	border:1px #99CC66 solid;
	clear:both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px #aaa;
	-moz-box-shadow: 0px 1px 3px #aaa;
	box-shadow: 0px 1px 3px #aaa;
}
.error-notify p, .warning-notify p, .success-notify p{
	font-size:1em; line-height:1;
	padding:5px 10px 0;
	color:#000;
	text-align:center;
}
/*-------------------------------------------------------------------------------------------------------
@ General 
-------------------------------------------------------------------------------------------------------*/

.main-guts img { margin:0; padding:5px; }


/*-------------------------------------------------------------------------------------------------------
@ Generic Content Classes
-------------------------------------------------------------------------------------------------------*/

.innerPad {padding:10px;}

.innerPad > * {
	padding-left:10px;
	padding-right:10px;
}

.innerMin {padding:5px;}

.highlight { color: #f60; }
.dimmed { color: #888; }

.info { background: #f8f8f8; color: #666; padding: 10px; margin-bottom: 0.5em; font-size: 91.7%; border:1px solid #CDCDCD; }
.inner {padding: 10px; margin:0px 0 1px 0;}
.info-form { font-size: 91.7%; border:1px solid #CDCDCD; background: #FFF;padding: 10px; margin:0 0px 10px 10px; }	

.member { background: #F4FCFF; color: #040; border: 1px #CDCDCD/*BCE6FA*/ solid; padding: 10px; margin-bottom: 1em; }
.note { background:#FEF7F0; color: #040; border: 1px #FCD399 solid; padding: 10px; margin-bottom: 1em; }
.note-search { background: #FEECB4;  border: 0px; padding: 10px; margin:10px 0; }
.important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
.warning { background-color: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }
.didyouknow { background: #ffe; /*color: #440;*/ border: 1px #DBDBDB solid; padding: 10px; margin-bottom: 1em; }

.box_side { background: url(../image/layout/bg_side.jpg) repeat-x 0px 50% #f8f8f8; color: #040; border: 1px #CACACA solid; padding: 0px; margin-bottom: 1em; }

.box_side .box_side_head_r { background:url(../image/layout/bg_head_side_r.jpg) repeat-x 0px 0px #940717; color:#FFFFFF; padding:6px 8px; }

.box_side .box_side_head_o { background:url(../image/layout/bg_head_side_r.jpg) repeat-x 0px 0px #940717; color:#FFFFFF; padding:6px 8px; }

.box_side .box_side_guts { padding: 10px 15px; display:block; }





address { font-style:italic; text-align:right;}
.quote, .q_w { color: #587087; padding: 10px; margin:5px 0 10px 0; font-family:Georgia, Times; font-size: 14px; line-height: 170%;
background: #FFF0FF;  border:1px solid #FFE2FF;/**/  -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	}
.quote-c, .q_c { background: url(../image/icons/quote_close.png) no-repeat 100% 90%; padding-right: 30px;}
.quote-o, .q_o { background: url(../image/icons/quote_open.png) no-repeat 0px 1%; margin-right:0px; padding:0 20px 0 30px; border:0px solid #ccc;   }

.quote-single { background: url(../image/icons/quote_single.jpg) no-repeat 0px 1px; margin-right:0px; padding:0 0px 0 50px; border:0px solid #ccc; font-family:Georgia; }



/*-------------------------------------------------------------------------------------------------------
@ Content Boxes
-------------------------------------------------------------------------------------------------------*/

.box-title { color: #164761; font-size:14px; font-family: arial, tahoma; font-weight:bold; text-transform:uppercase /*padding:3px 0; margin:0;*/  }

.box-gray { background: none; color: #666; padding: 1px 10px 10px; margin:15px 0 10px 0; /*font-size: 95.7%;*/ border:1px solid #d8d8d8; }

.box-pink { background: #BF1E70; color: #666; padding: 0px; margin:15px 0 10px 0; /*font-size: 95.7%;*/ border:1px solid #BF1E70; }
.box-pink-content { background: #FFFFFF; padding: 0px 10px 10px; margin:2px; border:1px solid #FFFFFF; }
.box-pink .box-title { color:#FFFFFF; padding-left: 10px; padding-right: 10px; }

.box-green { background: #76B729; color: #666; padding: 1px; margin:15px 0 10px 0; font-size: 95.7%; border:1px solid #76B729; }
.box-green-content { background: #FFFFFF; padding: 0px 10px 10px; margin:2px; border:1px solid #FFFFFF; }
.box-green .box-title { color:#FFFFFF; padding-left: 10px; padding-right: 10px; }


.side-story { padding: 5px 0; border-top:1px solid #d8d8d8; overflow:hidden; }
.side-story span.side-story-date { display:block; color:#71BF44; font-size:10px; }
.side-story h4, .side-story h4 a { /*color:#313435#0270B7; *//*font-size: 11px;*/ font-weight:normal; padding:0.2em 0 0.1em; /*line-height:normal;*/ margin:0; }
.side-story h3, .side-story h3 a { color:#2D2D2D; /*font-size: 17px;*/ font-weight:normal; /*padding:0.2em 0 0.1em; *//*line-height:normal;*/ margin:0; }

.side-story img { width: 70px; padding:0 10px 10px 0 !important; }


.side-logo { text-align:center; border-top:1px solid #d8d8d8; padding: 5px;}

.side-logo img { max-width: 180px;}
/*-------------------------------------------------------------------------------------------------------
@ Rounded Corners
-------------------------------------------------------------------------------------------------------*/

.curvy { 
 -khtml-border-radius: 3px /*!important*/; -webkit-border-radius: 3px /*!important*/; border-radius: 3px /*!important*/; }

.curvy_top {
-webkit-border-radius:  3px 3px 0px 0px; border-radius:  3px 3px 0px 0px; }

.curvy_btm {
-webkit-border-radius:  0px 0px 3px 3px; border-radius: 0px 0px 3px 3px; }
 
 

/*-------------------------------------------------------------------------------------------------------
@ Miscellenous
-------------------------------------------------------------------------------------------------------*/

.linegray { border-bottom: 1px solid #c8c8c8/*75796F*/; padding-bottom: 3px; margin-bottom:3px; }

.sidehead { font-size: 12px; color:#313435; margin: 0.5em 0; font-weight:bold; 	font-family: arial, tahoma; display:block; }
.nocaps { text-transform:none; }
.noblock { display:inline-table; }
label.noblock { display:inline; }








.hConnect {	/*float:left;*/	display: inline;	margin: 0px 1px 0px 3px; line-height:19px; border:0px solid #090; height:20px; width:20px;}
.hConnect a { display:inline-block; height:20px; }
.hConnect img { /*padding:0; margin: 0px;*/ width:20px; display:inline; vertical-align:middle; }



a#button_signup { display: inline-block; width:250px; height:45px; background: url(../image/temp_signup.png) no-repeat 0px -45px; text-indent: -900px !important;margin:5px 10px;}
a#button_signup:hover { background-position: 0px 0px;}

#box_announce a#button_signup { width: 200px; background-position: -30px -45px; 
	-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important; border-radius: 5px !important;  
	margin:0;
}
#box_announce a#button_signup:hover { background-position: -30px 0px;}





/*-------------------------------------------------------------------------------------------------------
@CONTENT DISPLAYS / BOXES
-------------------------------------------------------------------------------------------------------*/

.page-intro
{	padding:10px 10px 10px; /*color: #777; text-align:justify; font-size: 105%;*/  margin:0 0px 20px; background: #FAFAFA; line-height: 190%; border: 1px solid #f8f8f8; border-bottom: 5px solid #f8f8f8;/**/
}

.page-intro h1, .page-intro h2, .page-intro h3, .page-intro h4, .page-intro h5, .page-intro h6 {
font-size:1.15em; color:#858585; text-transform:uppercase; margin:0 0 5px; padding:0 0 5px; font-weight:bold;
border-bottom:1px solid #777; letter-spacing:0; 
}

.page-intro img {padding:5px 10px; max-height: 120px; max-width:200px;}

.page-bit-left {	width:48%; float:left; /*clear:left;*/ padding-left:0px; margin-bottom: 10px; border:0px solid; }
.page-bit-right {	width:48%; float:right; padding-right:0px; margin-bottom: 10px; clear:right; border:0px solid;	}

.page-bit-left, .page-bit-right { display: inline-block; /*clear:both;float:none;  width:auto;*/ margin-bottom: 10px; padding-bottom: 5px; }

.page_margins.home .page-bit-left {	width:48%; float:left; /*clear:left;*/  }
.page_margins.home .page-bit-right { width:48%; float:right; /*clear:right; */}

.bits-inner { padding: 0 8px;}
.page-bits {/* font-size:98%;*/ margin:5px 0 15px; /*color: #717171;*/ }

.page-bit-head { display: block; margin: 0px 0px 5px; padding: 1px 3px 0 3px; border-bottom: 2px #c88 dotted;  }
.page-bit-head .pagehead4 a { display:block; padding: 0px 1px 5px; line-height: 150%; text-decoration:none; /*color: #75796F;*/ }
.page-bit-head-sub { font-size: 11px;/**/ font-weight:normal; color:#999999; display:block; padding: 0px 5px 5px; font-style:italic;}

	
.news-bits {	margin:10px 0 20px; display: block; position:relative; border:0px solid; }
.news-bits .page-bit-left, 
.news-bits .page-bit-right { display: block; clear:both; margin-bottom: 30px; padding-bottom: 5px; float:none; width:auto;}
.news-bits .page-bit-head { border: none; margin:0; border-bottom:1px solid #d1d1d1; }
.news-bits .page-bit-head a { display:inline-block; text-decoration:none; font-size:14px; font-weight:bold; }

.pageheadSub {
	font-weight:normal;
	color:#999999;
	display:block;
	padding: 5px 0 7px 35px;
	background: url(../image/icons/quote_open.png) no-repeat 5px 5px;
}



.news-byte-wrap, .news-byte-wrap li { list-style: none; margin:0; padding: 0; }
.news-byte-wrap li { width:49%; float:left; padding:0px; margin: 10px 0 0 0; line-height:1.5;}
.news-byte-wrap li.right { float:right; margin-right: 0;} 
.news-byte { border-bottom: 0px dotted #DDDDDD; /*width:49%; float:left;*/ padding:0px; margin: 0 5px 5px 0; }
.news-byte a table td { padding:3px 5px;}
.news-byte table td.tabcol {width: 140px; padding:2px 0 0 ; overflow:hidden;}/**/
.news-byte span.tabChopa { display:block; width: 140px; height:90px; overflow:hidden; border:0px solid #ddd;}
.news-byte div.gutcol { /*padding-right: 20px;*/}
.news-byte h4 { /*font-size:14px;*/ margin-top:0; padding-top:0; font-weight:300;}
.news-byte p { font-size:98%;/**/ padding-top:0; margin:0; }
.news-byte img { border:0px solid #ddd;  width: 100%;  padding:0; margin:0;/**/}
.news-byte a:hover { text-decoration:none;}




.eq33_cols { width: 100%; overflow:hidden; margin:0; display:block; border:0px solid; }
.eq33_cols .inner { padding: 10px 10px 10px; }
.eq33_cols .equalized {  font-size: 9pt; border:0px solid #DBDBDB; padding-bottom: 5px; }
.eq33_cols h5 { margin:0; padding:0;}
.eq33_cols .bit-head { display:block; padding:8px 5px; text-decoration:none; }
.eq33_cols .page-bit-head { margin-top: 0; }
.eq33_cols img { margin: 5px !important;}

.postDate, .scrollDate {	
color: #999; font-size:10px; display:block; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform:uppercase; font-weight:normal; padding:1px 0 0 0px; margin:0;
}
.postDate strong, .scrollDate strong { }

.scrollDate { display: inline;}
.postDate { padding-left: 2px; }

.member_links, .member_links a { text-align:right; color:#990000; font-size: 9px; }

.footer_links {	text-align:right;  }
.footer_links a{ text-decoration:none; color: #fff; padding: 0 10px; }
	

.main-guts p { text-align:justify; position:relative;}
.main-guts table td, .main-guts li { text-align:left !important; } 
.main-guts li { /*margin-left:20px;*/ } 


.bitChopa {
	width: 70px;
	height: 50px/*70px*/;
	overflow:hidden;
	display:block;
	float:left;
	margin: 3px 5px 3px 0;
	border:0px solid #E2E2E2;
	padding:0px;
	text-align:center;
}

/* IE5.x & IE6 */
* html span.bitChopa img, *+html span.bitChopa img { height: 60px; width: 80px; }

.bitChopa img {
	max-width: 80px;
	max-height: 60px;/**/ padding:0; margin:0;
}

.coda-slider .bitChopa { width: 50px; height: 50px;}
.coda-slider .bitChopa img { max-height: 70px; }

.gutChopa {
	min-width: 180px;
	max-width: 280px;
	max-height: 220px;
	overflow:hidden;border:0px solid;
	display:inline; 
	/*float:inherit;
	float:left;*/
	margin: 3px 15px 0px 0;/**/
	padding:0;
}
.gutChopa img {
	max-width: 270px;
	/*max-height: 150px;
	padding: 5px 5px 0 !important;*/
	margin:0 20px 0 0;
}

.homeChopa {
	width: 71px;
	height: 65px;
	overflow:hidden;
	display:inline-block; float:left;
	margin: 3px 5px 5px 0;
	border:0px solid;
}
.homeChopa img {
	max-width: 90px;/**/
	max-height: 65px;
	padding: 3px;
}


.evboxChopa {
	width: 110px !important;
	height: 90px;
	overflow:hidden !important;
	border:0px solid;
	display:inline; 
	/*float:inherit;
	float:left;*/
	position:absolute;
	left: 0px;
	top:0px;
	margin: 3px 15px 0px 0;/**/
	padding:0;
}
.evboxChopa img {
	/*max-width: 270px;*/
	max-height: 100px;
	padding: 2px 5px 0 !important;
	margin:0 20px 0 0;
}





.bit-head-wrap-1 { background:#CD6209; }
.bit-head-wrap-2 { background:#006666; }
.bit-head-wrap-3 { background:#008C4F; }
.bit-head-wrap-4 { background:#176492; }
.bit-head-wrap-5 { background:#00AEEF; }

.bit-head-wrap-1 .pagehead4 a, 
.bit-head-wrap-2 .pagehead4 a, 
.bit-head-wrap-3 .pagehead4 a,
.bit-head-wrap-4 .pagehead4 a { color:#FFFFFF; }


.bg_orange {background:#CD6209 !important; }
.btn_bg_orange, .btn_bg_red, .btn_bg_green {
	background: url(../image/layout/bg_btn_orange.jpg) repeat-x 50% 0% #CD6209 !important;
	text-align:center; text-decoration:none; color:#FFFFFF; 
	border: 1px solid #FFF;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px; border-radius: 5px;
}

.btn_bg_red {background: url(../image/layout/bg_btn_red.jpg) repeat-x 50% 0% #C50D0B !important;}
.btn_bg_green {background: url(../image/layout/bg_btn_green.jpg) repeat-x 50% 0% #269F20 !important;}



.padd2	      { padding:2px;}
.padd5	  	  { padding:5px;}
.padd5_10	  { padding:5px 10px;}
.padd10	  { padding:10px;}
.padd10_5	  { padding:10px 5px;}
.padd10_0	  { padding:10px 0px;}

.padd20	  	  { padding:20px;}
.padd20_0	  { padding:20px 0px;}
.padd20_10	  { padding:20px 10px;}

.padd15_t	  { padding:15px 0 0;}
.padd20_t	  { padding:20px 0 0;}


.nopad	  {padding: 0;}
.nobold	  { font-weight:normal !important;}
.nomagn	  {margin: 0;}
.nomagn-btm	  {margin-bottom:0px !important;}
.notransform { text-transform:none;}


.txt10 	  {font-size:10px;}
.txt11 	  {font-size:11px;}
.txt12 	  {font-size:12px;}
.txt13 	  {font-size:13px;}
.txt14 	  {font-size:14px;}
.txt15 	  {font-size:15px;}
.txt16 	  {font-size:16px;}
.txt17 	  {font-size:17px;}
.txt18 	  {font-size:18px;}
.txt19 	  {font-size:19px;}
.txt24 	  {font-size:24px;}

.txt95 	{ font-size: 95%; }
.txtbigger 	{ font-size: 140% !important; }
.txt115 	{ font-size: 115% !important; }
.txtsmaller, .txtsmallerb { font-size: 9pt !important; line-height: 160%;  }
.txtsmallerb { font-size: 10pt !important; }


.txtleft 	{ text-align:left !important;}
.txtcenter 	{ text-align:center !important;}
.txtright 	{ text-align:right !important;}

.txtred 	{ color:#990000  !important;}
.txtwhite 	{ color:#FFFFFF  !important;}
.txtyellow 	{ color:#fc0  !important;}
.txtorange 	{ color:#F55631  !important;}
.txtgreen   { color:#7C9C1B !important;}
.txtblack	{ color:#000000 !important;}
.txtblue	{ color:#2895af !important;}
.txtbluelight { color: #D9F3FD !important;}
.txtgray	{ color:#666 !important;}
.txtgraylight { color: #969696 !important; }
.txtpurple  { color:#936 !important; }


.txtgeorgia { font-family:Georgia, Times, serif;}
.txttahoma, .txttahoma { font-family:tahoma;}
.txtarial { font-family:Arial, Helvetica, sans-serif;}






/*-------------------------------------------------------------------------------------------------------
@ SEARCH RESULTS
-------------------------------------------------------------------------------------------------------*/

.searchitem { border-bottom:1px solid #e5e5e5; padding: 10px 0px 8px 0px; display: block; }
.searchtitle { font-size: 120%;  margin:5px 0; color: #0C74BB; }
.searchtitlesub { color:#993333; font-size:11px; line-height:15px; padding: 1px 5px 3px 0; display:block;}

.paginator { border-top:1px dotted #dedede; margin:5px 0 5px; display:block; position:relative; background: none; padding: 10px; }
.paginator .paginate, .paginator .current, .paginator .inactive { font-size: .9em; display: inline; padding: 4px 6px 4px 6px;}
.paginator a { border: 1px solid #000080 !important; }
.paginator a.paginate {	text-decoration: none;	color: #000080; background-color:#FFFFFF; }
.paginator a.paginate:hover { background-color: #000080; color: #FFF; }
.paginator a.current { cursor: default;	background:#000080;	color: #FFF; text-decoration: none; }
.paginator span.inactive { border: 1px solid #999; color: #999; cursor: default; background-color:#FFFFFF;}
.paginator .pagejump { float:right;  }

.paginator select.paginate { padding: 4px 0 4px 3px !important; width:50px; }
.paginator select.paginate option { padding: 0 10px 0 3px !important; }


/*-------------------------------------------------------------------------------------------------------
@ CUSTOM BUTTONS
-------------------------------------------------------------------------------------------------------*/

a.btn_rgb {
	display: inline-block; 
	width:auto;  max-width:200px; 
	height:28px; line-height: 28px;
	font-size: 11px; font-weight:500;
	padding: 0 15px; 
	background: url(../image/layout/btn_rgb.jpg) no-repeat 50% 0px; margin:5px; 
	text-align:center; text-decoration:none; color:#FFFFFF; 
	border: 1px solid #FFF;
	 -khtml-border-radius: 5px; 
	-webkit-border-radius: 5px; border-radius: 5px;
}


a.btn_rgb.btn_rd { background-position: 50% 0px; }
a.btn_rgb.btn_gr { background-position: 50% -30px; }
a.btn_rgb.btn_bl { background-position: 50% -60px; }

a.btn_rgb:hover, a.btn_rgb.active { /*opacity: .55;*/ background-position: 50% -90px  !important; }




}